*{margin:0;
    padding:0;}
header {background-image:url("Banner.png");
    background-position:center,top;
    height:350px;
    background-repeat:no-repeat;
    background-size:100%;
    margin:0;
    padding:0;}

nav{font-size:145%;
    font-weight:bold;}


ul{list-style-type:none;
    margin:0;
    padding:0;
text-align:center;}
    

li{display:inline;}

a{padding:10px;}

li a{text-align:center;}

a:link{text-decoration: none;
    color:#FF3632;
    }
a:visited{color:#FF3632;}
a:hover{color:#FF3635;}

h2{color:#FF3632;
text-align:center;}

img{padding:150px;
width:100px;
height:100px;}

footer{color:#FF3632;
font-size:75%;
text-align:center;}

body{background-color:#000000;}


@media only screen and (max-width:37.5em){
    img{padding:25px;
width:75px;
height:75px;}